/*
 Theme Name:   SIX DATENSCHUTZ
 Theme URI:    http://www.six-datenschutz.de
 Description:  Business Elite Child Theme for SIX DATENSCHUTZ
 Author:       PETER HUCK
 Author URI:   http://www.huck-fresow.de
 Template:     business-elite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, responsive-layout, custom styles,  portfolio
 Text Domain:  business-elite-child
*/

/* ------ SITE AND MESUREMENTS------ */


/* --- TYPOGRAPHY --- */

@font-face {
    font-family: 'Aquilone-Bold';
    src: url('fonts/aquilone-bold.eot');
    src: url('fonts/aquilone-bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/aquilone-bold.woff2') format('woff2'),
    url('fonts/aquilone-bold.woff') format('woff'),
    url('fonts/aquilone-bold.ttf') format('truetype'),
    url('fonts/aquilone-bold.svg#youworkforthem') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aquilone-Regular';
    src: url('fonts/aquilone-regular.eot');
    src: url('fonts/aquilone-regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/aquilone-regular.woff2') format('woff2'),
    url('fonts/aquilone-regular.woff') format('woff'),
    url('fonts/aquilone-regular.ttf') format('truetype'),
    url('fonts/aquilone-regular.svg#youworkforthem') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*body {
    font-family: 'Aquilone-Regular', sans-serif !important;
}*/
h1, h2, h3, h4, h5, h6, .top_part h2, #videos-block .full-width #p1 {
    font-family: 'Aquilone-Regular', sans-serif !important;
    font-weight: normal;
    letter-spacing: 1px !important;
}
#header .container {
    /*width: 1250px !important;*/
}

/*.bwg_slideshow_description_text h1 {
	background-image:url('/wp-content/themes/business-elite-child/SIX-DATENSCHUTZ-LOGO.png');
	background-repeat: no-repeat;
	background-position: top left;
    background-size: 60px;

}*/
#top-nav > div > ul > li, #top-nav > div > div > ul > li {
    padding: 9px 20px;
}

#top-nav > div > ul > li > a, #top-nav > div > ul > li > a:link, #top-nav > div > ul > li > a:visited, #top-nav > div > div > ul > li > a, #top-nav > div > div > ul > li > a:link, #top-nav > div > div > ul > li > a:visited {
	padding: 7px 5px !important;
    font-size: 18px !important;
    font-family: 'Aquilone-Regular', sans-serif !important;
    letter-spacing: 1px;
    font-weight: normal;

}
#top-nav > div > ul > li, #top-nav > div > div > ul > li, .sticky_menu #top-nav > div > ul > li, .sticky_menu #top-nav > div > div > ul > li {
    padding: 9px 18px;
}
.before_blog_2 {
    background: url(page_top_pic_2bc.png) no-repeat;
    background-size: cover;
    text-align: center;
    width: 100% !important;
    height: 120px !important;
}
.phone .before_blog_2 {
    height: 80px !important
}
.before_blog_2 h2 {
    padding: 1.7% !important;
}
.phone .before_blog_2 h2 {
    padding: 1.2% !important;
}
ul li {
    padding-top: 4px;
    line-height: 25px;
}
.eye_port, .eye_blog, .eye_our, .eye_single {
    background: url(eye.png) no-repeat center;
    background-size: 55%;
    border: 3px solid black;
    position: absolute;
    display: none;
}
.content-post:hover .eye_blog {display:none; z-index: 1;}

.bwg_slideshow_description_text div h1, .bwg_slideshow_description_text div h2 {
    font-weight: normal !important;
}
#cont_title {
    font-weight: normal !important;
}
body.single-post .post-thumbnail {
    display: none;
}
body.home #sidebar3 {
    display: none;
}
body .before_blog {
    background-color: #e8e8e8 !important;
}
#blog {
    margin-left: -30px;
    background-color: #e8e8e8 !important;
}

.thumbnail-block {
    cursor: pointer;
}
#categories-tabs-content-0 .div_date {
    display: none;
}
.cont_us_top.container #cont_title {
    display: none;
}
.circle {
    border: 3px solid white;
    border-radius: 100px;
    margin: 0 auto;
    height: 100px;
    width: 100px;
    margin-bottom: 15px;
}
#footer-bottom {
    padding: 27px 0;
}
#second-sidebar-footer ul li {
    display: inline-block;
    list-style: none;
    padding: 0 10px 5px 0;


}
#second-sidebar-footer ul li a {
    color:#30A835
}
#top-nav > div > ul > li#huf-search-li {
    padding-top: 0;
    position: relative;
    padding-right: 0;

}
#search-input {
    background-color: #e8e8e8;
}

.top-nav-list li.haschild > a::after, .top-nav-list li ul li.haschild > a::after {
    top:60% !important;
}
.cont_vat_tab .slaq {
    /*display: none;*/
}
.breadcrumbs {
    padding-left: 7px;
    position: relative;
    top:-20px;
}
#logo {
    margin-top: 3px;
    width: 100%;
}
.container a:hover, #footer a:hover{
    color: #30A835 !important;
}
.entry-meta, .entry-meta-cat {
    display: none;
}
#blog .ast-search {
    display: none;
}
#wd-categories-tabs ul.content > li {
    /*height: 350px !important;*/
}
.search-result {
    border-bottom: 1px solid #ccc;
}
.search-result .home-post-date {
    display: none;
}
#blog h3.search-header a {
    color: #30A835 !important;
}
#header .container {
    width: 1200px !important;
}
.phone #logo img {
    margin: 0 0 10px 10px;
    max-width: 60%;
    width: 250px;
}
.breadcrumbs {
    display: none;
}
body.category-aktuelles #blog div.clear {
    clear: none;
    display: inline;
}
#blog td {
    vertical-align: top;
}
#blog td, #blog td p, #blog .single-post td p {
    margin: 0;
    padding: 0;
    line-height: 140%;

}
#blog td {
    padding: 7px;
}
body.category-aktuelles div.img_container.fixed {
    float: left;
    margin: 0 20px 20px 0;
}
body.category-aktuelles .post {
    clear: both;
}

.circle {
    cursor:pointer;
}
.gallery-icon.landscape img {
    float: left;
}

#slideshow h1 {
    font-size:48px;
}
#slideshow p {
    font-size: 32px;
}
#slideshow span a {
    font-size: 18px;
}
body.home .date {
    display: none;
}
@media (max-width: 1201px) {
    #header .container {
        width: 1025px !important;
    }
    #top-nav > div > ul > li, #top-nav > div > div > ul > li, .sticky_menu #top-nav > div > ul > li, .sticky_menu #top-nav > div > div > ul > li {
        padding:9px 7px
    }
    #blog {
        margin-left: 0px;
    }
}

@media (max-width: 1023px) {
    #huf-search-li {
        width: 100px;
    }

}